/********** HELPDESK **********/
.helpdesk-attribute {
	color: #00a499;
	font-size: 110%;
	font-weight: bold;
}

/********* INTERNI KONTAKTY *********/
table.internal-contacts {
	width: 100%;
}

.internal-contacts .name-column {
	min-width: 150px;
}

.internal-contacts .phone-column {
	min-width: 100px;
}

/********** KATALOG SLUZEB **********/
.service-catalog-detail {
	display: none;
	padding: 10px 20px 20px;
}

.service-catalog-detail .legend {
	font-size: 80%;
}

table.legend {
	width: 100%;
}

table.legend .first-column {
	width: 23%;
}

/********** MENSI TITULEK PRO KONTAKTY **********/
.contact-title {
	color: #afafaf;
	font-size: 95%;
}